body {
font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
color:#404040;
font-size:12px;
background:#fff;
}

a {
color:#00a5d5;
text-decoration:none;
}

a:hover {
text-decoration:underline;
cursor:pointer;
color:#00a5d5;
}

#sidebar a {
color:#404040;
}

a img {
border:0;
}

strong {
font-weight:bold;
}

#content {
float:right;
}

#sidebar {
float:left;
border:0;
margin:0;
padding:0 10px 0 0;
}

#container h1 {
width:320px;
height:45px;
float:left;
padding:20px 0 40px;
}

#container h1 a {
display:block;
height:45px;
width:405px;
background:url('http://expensify.files.wordpress.com/2010/11/logo-mixed-blog-sm.png') no-repeat 0 0;
text-indent:-1000em;
}

h1,h2,h3,h4,.main h2,.main h3,.main h4 {
font-weight:bold;
color:#404040;
}

h2,#content h2 {
color:#404040;
font-size:24px;
letter-spacing:-1px;
margin-top:0;
}

#content h2 {
margin-bottom:15px;
}

.main h2 {
font-size:20px;
}

h3,#content h3,#sidebar h3,#sidebar h3 a {
font-size:18px;
color:#404040;
}

#sidebar h3 a {
color:#00a5d5;
}

h4 {
font-size:15px;
}

h5 {
font-size:13px;
}

#content h1 a,#content h2 a {
color:#404040;
}

#content h2 a:hover,#sidebar h3 a:hover {
color:#00a5d5;
text-decoration:none;
}

#sidebar ul.tweets li a {
color:#00a5d5;
}

#sidebar ul.tweets li {
margin:5px 0;
}

#sidebar a:hover {
color:#00a5d5;
text-decoration:underline;
}

.comments {
border:0;
color:#404040;
}

.comments a {
text-decoration:none;
color:#00a5d5;
}

.comments a:hover {
color:#00a5d5;
text-decoration:underline;
}

div.meta {
background:#F7FDFF;
border:1px solid #00a5d5;
color:#404040;
border-width:1px 0;
}

.signature {
border-color:#00a5d5;
}

div.textwidget a {
font-size:18px;
color:#00a5d5;
font-weight:bold;
}

div.textwidget a:hover {
color:#00a5d5;
text-decoration:underline;
}

.main a img {
border:1px solid #ccc;
}

.main a:hover img {
border:1px solid #00a5d5;
}

#bubble {
background:none;
float:right;
position:relative;
top:0;
right:0;
padding:40px 5px 0;
}

#bubble p {
color:#404040;
font-size:14px;
background:none;
height:auto;
padding:0;
}

ul.pairs {
list-style:none inside;
}

ul.pairs h4 {
display:inline;
font-size:14px;
padding-right:5px;
}

ul.pairs p {
display:inline;
}